
Start-Date: 2023-03-10  18:44:15
Commandline: apt-get -y --no-install-recommends install udev kmod dbus systemd-sysv diffutils usbutils initramfs-tools patch systemd-timesyncd
Install: initramfs-tools-core:armhf (0.140, automatic), udev:armhf (247.3-7+deb11u1), systemd-timesyncd:armhf (247.3-7+deb11u1), libexpat1:armhf (2.2.10-2+deb11u5, automatic), patch:armhf (2.7.6-7), kmod:armhf (28-1), libip4tc2:armhf (1.8.7-1, automatic), libapparmor1:armhf (2.13.6-10, automatic), libdbus-1-3:armhf (1.12.24-0+deb11u1, automatic), systemd:armhf (247.3-7+deb11u1, automatic), usbutils:armhf (1:013-3), libcap2:armhf (1:2.44-1, automatic), klibc-utils:armhf (2.0.8-6.1, automatic), linux-base:armhf (4.6, automatic), libusb-1.0-0:armhf (2:1.0.24-3, automatic), libklibc:armhf (2.0.8-6.1, automatic), dmsetup:armhf (2:1.02.175-2.1, automatic), libjson-c5:armhf (0.15-2, automatic), libcryptsetup12:armhf (2:2.3.7-1+deb11u1, automatic), libkmod2:armhf (28-1, automatic), initramfs-tools:armhf (0.140), cpio:armhf (2.13+dfsg-4, automatic), systemd-sysv:armhf (247.3-7+deb11u1), libargon2-1:armhf (0~20171227-0.2, automatic), dbus:armhf (1.12.24-0+deb11u1), libdevmapper1.02.1:armhf (2:1.02.175-2.1, automatic)
End-Date: 2023-03-10  18:44:46

Start-Date: 2023-03-10  18:44:59
Commandline: apt-get install --no-install-recommends -y bison build-essential ca-certificates cpio dpkg-dev flex gettext git libcairo2-dev libdw-dev libkmod-dev liblzma-dev libpciaccess-dev libprocps-dev libtool libudev-dev libunwind-dev libssl-dev meson ninja-build pkg-config python3 python3-requests xutils-dev
Install: libssh2-1:armhf (1.9.0-2, automatic), libperl5.32:armhf (5.32.1-4+deb11u2, automatic), libblkid-dev:armhf (2.36.1-8+deb11u1, automatic), libselinux1-dev:armhf (3.1-3, automatic), libgomp1:armhf (10.2.1-6, automatic), libglib2.0-dev-bin:armhf (2.66.8-1, automatic), libgdbm-compat4:armhf (1.19-2, automatic), libpcre32-3:armhf (2:8.39-13, automatic), readline-common:armhf (8.1-1, automatic), g++-10:armhf (10.2.1-6, automatic), libnghttp2-14:armhf (1.43.0-1, automatic), libcurl3-gnutls:armhf (7.74.0-1.3+deb11u3, automatic), gcc-10:armhf (10.2.1-6, automatic), libprocps-dev:armhf (2:3.3.17-5), build-essential:armhf (12.9), libctf-nobfd0:armhf (2.35.2-2, automatic), libfreetype6-dev:armhf (2.10.4+dfsg-1+deb11u1, automatic), xtrans-dev:armhf (1.4.0-1, automatic), libpciaccess-dev:armhf (0.16-1), libxrender1:armhf (1:0.9.10-1, automatic), cpp:armhf (4:10.2.1-1, automatic), libelf-dev:armhf (0.183-1, automatic), g++:armhf (4:10.2.1-1, automatic), libmount-dev:armhf (2.36.1-8+deb11u1, automatic), gcc:armhf (4:10.2.1-1, automatic), git:armhf (1:2.30.2-1), libxrender-dev:armhf (1:0.9.10-1, automatic), libglib2.0-bin:armhf (2.66.8-1, automatic), perl:armhf (5.32.1-4+deb11u2, automatic), libunwind8:armhf (1.3.2-2, automatic), libglib2.0-dev:armhf (2.66.8-1, automatic), libmagic-mgc:armhf (1:5.39-3, automatic), libfontconfig1-dev:armhf (2.13.1-4.2, automatic), python3-minimal:armhf (3.9.2-3, automatic), libxcb1-dev:armhf (1.14-3, automatic), liblzo2-2:armhf (2.10-2, automatic), libmpdec3:armhf (2.5.1-1, automatic), libice-dev:armhf (2:1.0.10-1, automatic), python3-lib2to3:armhf (3.9.2-1, automatic), libunwind-dev:armhf (1.3.2-2), ucf:armhf (3.0043, automatic), libsasl2-2:armhf (2.1.27+dfsg-2.1+deb11u1, automatic), libcairo2:armhf (1.16.0-5, automatic), libpciaccess0:armhf (0.16-1, automatic), libbinutils:armhf (2.35.2-2, automatic), x11-common:armhf (1:7.7+22, automatic), libpng-dev:armhf (1.6.37-3, automatic), bison:armhf (2:3.7.5+dfsg-1), libmagic1:armhf (1:5.39-3, automatic), librtmp1:armhf (2.4+20151223.gitfa8646d.1-2+b2, automatic), libsigsegv2:armhf (2.13-1, automatic), libpixman-1-0:armhf (0.40.0-1.1~deb11u1, automatic), libfreetype6:armhf (2.10.4+dfsg-1+deb11u1, automatic), libsm-dev:armhf (2:1.2.3-1, automatic), libxau6:armhf (1:1.0.9-1, automatic), file:armhf (1:5.39-3, automatic), bzip2:armhf (1.0.8-4, automatic), python3-requests:armhf (2.25.1+dfsg-2), libxcb1:armhf (1.14-3, automatic), flex:armhf (2.6.4-8), python3:armhf (3.9.2-3), libudev-dev:armhf (247.3-7+deb11u1), python3-urllib3:armhf (1.26.5-1~exp1, automatic), libsasl2-modules-db:armhf (2.1.27+dfsg-2.1+deb11u1, automatic), libmpfr6:armhf (4.1.0-3, automatic), libcc1-0:armhf (10.2.1-6, automatic), zlib1g-dev:armhf (1:1.2.11.dfsg-2+deb11u2, automatic), libcairo-gobject2:armhf (1.16.0-5, automatic), libxml2:armhf (2.9.10+dfsg-6.7+deb11u3, automatic), libxau-dev:armhf (1:1.0.9-1, automatic), libmpc3:armhf (1.2.0-1, automatic), xz-utils:armhf (5.2.5-2.1~deb11u1, automatic), libglib2.0-data:armhf (2.66.8-1, automatic), libbsd0:armhf (0.11.3-1, automatic), libfontconfig-dev:armhf (2.13.1-4.2, automatic), libfontconfig1:armhf (2.13.1-4.2, automatic), libldap-2.4-2:armhf (2.4.57+dfsg-3+deb11u1, automatic), libpng16-16:armhf (1.6.37-3, automatic), libreadline8:armhf (8.1-1, automatic), libcairo-script-interpreter2:armhf (1.16.0-5, automatic), gettext-base:armhf (0.21-4, automatic), libpython3.9-stdlib:armhf (3.9.2-1, automatic), sensible-utils:armhf (0.0.14, automatic), python3-pkg-resources:armhf (52.0.0-4, automatic), libpcre2-posix2:armhf (10.36-2+deb11u1, automatic), fontconfig-config:armhf (2.13.1-4.2, automatic), libx11-data:armhf (2:1.7.2-1, automatic), liblzma-dev:armhf (5.2.5-2.1~deb11u1), libxcb-shm0-dev:armhf (1.14-3, automatic), xorg-sgml-doctools:armhf (1:1.11-1.1, automatic), dpkg-dev:armhf (1.20.12), libffi-dev:armhf (3.3-6, automatic), libasan6:armhf (10.2.1-6, automatic), libpcre2-16-0:armhf (10.36-2+deb11u1, automatic), libnsl-dev:armhf (1.3.0-2, automatic), libsepol1-dev:armhf (3.1-1, automatic), libxcb-render0:armhf (1.14-3, automatic), media-types:armhf (4.0.0, automatic), make:armhf (4.3-4.1, automatic), libctf0:armhf (2.35.2-2, automatic), libice6:armhf (2:1.0.10-1, automatic), xutils-dev:armhf (1:7.7+5+b1), libssl-dev:armhf (1.1.1n-0+deb11u3), python3-certifi:armhf (2020.6.20-1, automatic), libsqlite3-0:armhf (3.34.1-3, automatic), uuid-dev:armhf (2.36.1-8+deb11u1, automatic), libxcb-render0-dev:armhf (1.14-3, automatic), autotools-dev:armhf (20180224.1+nmu1, automatic), libprocps8:armhf (2:3.3.17-5, automatic), gettext:armhf (0.21-4), libcrypt-dev:armhf (1:4.4.18-4, automatic), libbrotli-dev:armhf (1.0.9-2+b2, automatic), libtool:armhf (2.4.6-15), pkg-config:armhf (0.29.2-1), cpp-10:armhf (10.2.1-6, automatic), binutils-common:armhf (2.35.2-2, automatic), ca-certificates:armhf (20210119), liberror-perl:armhf (0.17029-1, automatic), binutils-arm-linux-gnueabihf:armhf (2.35.2-2, automatic), libpcrecpp0v5:armhf (2:8.39-13, automatic), python3-six:armhf (1.16.0-2, automatic), libx11-dev:armhf (2:1.7.2-1, automatic), libdpkg-perl:armhf (1.20.12, automatic), libpthread-stubs0-dev:armhf (0.4-1, automatic), libpcre16-3:armhf (2:8.39-13, automatic), libpython3-stdlib:armhf (3.9.2-3, automatic), libc-dev-bin:armhf (2.31-13+deb11u5, automatic), libglib2.0-0:armhf (2.66.8-1, automatic), libxext-dev:armhf (2:1.3.3-1.1, automatic), x11proto-xext-dev:armhf (2020.1-1, automatic), libbrotli1:armhf (1.0.9-2+b2, automatic), python3-distutils:armhf (3.9.2-1, automatic), libfreetype-dev:armhf (2.10.4+dfsg-1+deb11u1, automatic), libxext6:armhf (2:1.3.3-1.1, automatic), libisl23:armhf (0.23-1, automatic), libc6-dev:armhf (2.31-13+deb11u5, automatic), m4:armhf (1.4.18-5, automatic), libxdmcp-dev:armhf (1:1.1.2-3, automatic), fonts-dejavu-core:armhf (2.37-2, automatic), python3-idna:armhf (2.10-1, automatic), libexpat1-dev:armhf (2.2.10-2+deb11u5, automatic), python3-chardet:armhf (4.0.0-1, automatic), libubsan1:armhf (10.2.1-6, automatic), libpcre2-32-0:armhf (10.36-2+deb11u1, automatic), libcairo2-dev:armhf (1.16.0-5), libdw1:armhf (0.183-1, automatic), libxcb-shm0:armhf (1.14-3, automatic), x11proto-dev:armhf (2020.1-1, automatic), perl-modules-5.32:armhf (5.32.1-4+deb11u2, automatic), libncursesw6:armhf (6.2+20201114-2, automatic), libpython3.9-minimal:armhf (3.9.2-1, automatic), libx11-6:armhf (2:1.7.2-1, automatic), meson:armhf (0.56.2-1), python3.9:armhf (3.9.2-1, automatic), libelf1:armhf (0.183-1, automatic), libmd0:armhf (1.0.3-3, automatic), git-man:armhf (1:2.30.2-1, automatic), libdw-dev:armhf (0.183-1), libgcc-10-dev:armhf (10.2.1-6, automatic), libpcre2-dev:armhf (10.36-2+deb11u1, automatic), libstdc++-10-dev:armhf (10.2.1-6, automatic), libpixman-1-dev:armhf (0.40.0-1.1~deb11u1, automatic), ninja-build:armhf (1.10.1-1), libicu67:armhf (67.1-7, automatic), libkmod-dev:armhf (28-1), libsm6:armhf (2:1.2.3-1, automatic), libtirpc-dev:armhf (1.3.1-1+deb11u1, automatic), libgdbm6:armhf (1.19-2, automatic), libpcre3-dev:armhf (2:8.39-13, automatic), binutils:armhf (2.35.2-2, automatic), libpsl5:armhf (0.21.0-1.2, automatic), libxdmcp6:armhf (1:1.1.2-3, automatic), libatomic1:armhf (10.2.1-6, automatic), openssl:armhf (1.1.1n-0+deb11u3, automatic), python3.9-minimal:armhf (3.9.2-1, automatic), linux-libc-dev:armhf (5.10.158-2, automatic)
End-Date: 2023-03-10  18:49:20

Start-Date: 2023-03-10  20:57:45
Commandline: apt-get remove --purge -y bison build-essential ca-certificates cpio dpkg-dev flex gettext git libcairo2-dev libdw-dev libkmod-dev liblzma-dev libpciaccess-dev libprocps-dev libtool libudev-dev libunwind-dev libssl-dev meson ninja-build pkg-config python3 python3-requests xutils-dev
Purge: initramfs-tools-core:armhf (0.140), libglib2.0-dev-bin:armhf (2.66.8-1), libprocps-dev:armhf (2:3.3.17-5), build-essential:armhf (12.9), libpciaccess-dev:armhf (0.16-1), git:armhf (1:2.30.2-1), libglib2.0-dev:armhf (2.66.8-1), libfontconfig1-dev:armhf (2.13.1-4.2), python3-lib2to3:armhf (3.9.2-1), libunwind-dev:armhf (1.3.2-2), bison:armhf (2:3.7.5+dfsg-1), python3-requests:armhf (2.25.1+dfsg-2), flex:armhf (2.6.4-8), python3:armhf (3.9.2-3), libudev-dev:armhf (247.3-7+deb11u1), python3-urllib3:armhf (1.26.5-1~exp1), libfontconfig-dev:armhf (2.13.1-4.2), python3-pkg-resources:armhf (52.0.0-4), liblzma-dev:armhf (5.2.5-2.1~deb11u1), dpkg-dev:armhf (1.20.12), xutils-dev:armhf (1:7.7+5+b1), libssl-dev:armhf (1.1.1n-0+deb11u3), python3-certifi:armhf (2020.6.20-1), gettext:armhf (0.21-4), libtool:armhf (2.4.6-15), pkg-config:armhf (0.29.2-1), ca-certificates:armhf (20210119), python3-six:armhf (1.16.0-2), python3-distutils:armhf (3.9.2-1), initramfs-tools:armhf (0.140), cpio:armhf (2.13+dfsg-4), python3-idna:armhf (2.10-1), python3-chardet:armhf (4.0.0-1), libcairo2-dev:armhf (1.16.0-5), meson:armhf (0.56.2-1), libdw-dev:armhf (0.183-1), ninja-build:armhf (1.10.1-1), libkmod-dev:armhf (28-1)
End-Date: 2023-03-10  20:58:35

Start-Date: 2023-03-10  20:58:42
Commandline: apt-get autoremove --purge -y
Purge: libssh2-1:armhf (1.9.0-2), libblkid-dev:armhf (2.36.1-8+deb11u1), libselinux1-dev:armhf (3.1-3), libgomp1:armhf (10.2.1-6), libpcre32-3:armhf (2:8.39-13), readline-common:armhf (8.1-1), g++-10:armhf (10.2.1-6), libnghttp2-14:armhf (1.43.0-1), libcurl3-gnutls:armhf (7.74.0-1.3+deb11u3), gcc-10:armhf (10.2.1-6), libctf-nobfd0:armhf (2.35.2-2), libfreetype6-dev:armhf (2.10.4+dfsg-1+deb11u1), xtrans-dev:armhf (1.4.0-1), libxrender1:armhf (1:0.9.10-1), cpp:armhf (4:10.2.1-1), libelf-dev:armhf (0.183-1), g++:armhf (4:10.2.1-1), libmount-dev:armhf (2.36.1-8+deb11u1), gcc:armhf (4:10.2.1-1), libxrender-dev:armhf (1:0.9.10-1), libglib2.0-bin:armhf (2.66.8-1), libunwind8:armhf (1.3.2-2), libmagic-mgc:armhf (1:5.39-3), python3-minimal:armhf (3.9.2-3), libxcb1-dev:armhf (1.14-3), liblzo2-2:armhf (2.10-2), libmpdec3:armhf (2.5.1-1), libice-dev:armhf (2:1.0.10-1), ucf:armhf (3.0043), libsasl2-2:armhf (2.1.27+dfsg-2.1+deb11u1), libcairo2:armhf (1.16.0-5), libpciaccess0:armhf (0.16-1), libbinutils:armhf (2.35.2-2), x11-common:armhf (1:7.7+22), libpng-dev:armhf (1.6.37-3), libmagic1:armhf (1:5.39-3), librtmp1:armhf (2.4+20151223.gitfa8646d.1-2+b2), libsigsegv2:armhf (2.13-1), libpixman-1-0:armhf (0.40.0-1.1~deb11u1), libfreetype6:armhf (2.10.4+dfsg-1+deb11u1), libsm-dev:armhf (2:1.2.3-1), libxau6:armhf (1:1.0.9-1), file:armhf (1:5.39-3), libxcb1:armhf (1.14-3), libsasl2-modules-db:armhf (2.1.27+dfsg-2.1+deb11u1), libmpfr6:armhf (4.1.0-3), libcc1-0:armhf (10.2.1-6), zlib1g-dev:armhf (1:1.2.11.dfsg-2+deb11u2), libcairo-gobject2:armhf (1.16.0-5), libxml2:armhf (2.9.10+dfsg-6.7+deb11u3), libxau-dev:armhf (1:1.0.9-1), libmpc3:armhf (1.2.0-1), libglib2.0-data:armhf (2.66.8-1), libbsd0:armhf (0.11.3-1), libfontconfig1:armhf (2.13.1-4.2), libldap-2.4-2:armhf (2.4.57+dfsg-3+deb11u1), libpng16-16:armhf (1.6.37-3), libreadline8:armhf (8.1-1), libcairo-script-interpreter2:armhf (1.16.0-5), gettext-base:armhf (0.21-4), libpython3.9-stdlib:armhf (3.9.2-1), libpcre2-posix2:armhf (10.36-2+deb11u1), fontconfig-config:armhf (2.13.1-4.2), libx11-data:armhf (2:1.7.2-1), libxcb-shm0-dev:armhf (1.14-3), xorg-sgml-doctools:armhf (1:1.11-1.1), libffi-dev:armhf (3.3-6), libasan6:armhf (10.2.1-6), libpcre2-16-0:armhf (10.36-2+deb11u1), klibc-utils:armhf (2.0.8-6.1), libnsl-dev:armhf (1.3.0-2), libsepol1-dev:armhf (3.1-1), libxcb-render0:armhf (1.14-3), linux-base:armhf (4.6), media-types:armhf (4.0.0), libklibc:armhf (2.0.8-6.1), libctf0:armhf (2.35.2-2), libice6:armhf (2:1.0.10-1), libsqlite3-0:armhf (3.34.1-3), uuid-dev:armhf (2.36.1-8+deb11u1), libxcb-render0-dev:armhf (1.14-3), autotools-dev:armhf (20180224.1+nmu1), libprocps8:armhf (2:3.3.17-5), libcrypt-dev:armhf (1:4.4.18-4), libbrotli-dev:armhf (1.0.9-2+b2), cpp-10:armhf (10.2.1-6), binutils-common:armhf (2.35.2-2), liberror-perl:armhf (0.17029-1), binutils-arm-linux-gnueabihf:armhf (2.35.2-2), libpcrecpp0v5:armhf (2:8.39-13), libx11-dev:armhf (2:1.7.2-1), libdpkg-perl:armhf (1.20.12), libpthread-stubs0-dev:armhf (0.4-1), libpcre16-3:armhf (2:8.39-13), libpython3-stdlib:armhf (3.9.2-3), libc-dev-bin:armhf (2.31-13+deb11u5), libglib2.0-0:armhf (2.66.8-1), libxext-dev:armhf (2:1.3.3-1.1), x11proto-xext-dev:armhf (2020.1-1), libbrotli1:armhf (1.0.9-2+b2), libfreetype-dev:armhf (2.10.4+dfsg-1+deb11u1), libxext6:armhf (2:1.3.3-1.1), libisl23:armhf (0.23-1), libc6-dev:armhf (2.31-13+deb11u5), m4:armhf (1.4.18-5), libxdmcp-dev:armhf (1:1.1.2-3), fonts-dejavu-core:armhf (2.37-2), libexpat1-dev:armhf (2.2.10-2+deb11u5), libubsan1:armhf (10.2.1-6), libpcre2-32-0:armhf (10.36-2+deb11u1), libdw1:armhf (0.183-1), libxcb-shm0:armhf (1.14-3), x11proto-dev:armhf (2020.1-1), libncursesw6:armhf (6.2+20201114-2), libpython3.9-minimal:armhf (3.9.2-1), libx11-6:armhf (2:1.7.2-1), python3.9:armhf (3.9.2-1), libelf1:armhf (0.183-1), libmd0:armhf (1.0.3-3), git-man:armhf (1:2.30.2-1), libgcc-10-dev:armhf (10.2.1-6), libpcre2-dev:armhf (10.36-2+deb11u1), libstdc++-10-dev:armhf (10.2.1-6), libpixman-1-dev:armhf (0.40.0-1.1~deb11u1), libicu67:armhf (67.1-7), libsm6:armhf (2:1.2.3-1), libtirpc-dev:armhf (1.3.1-1+deb11u1), libpcre3-dev:armhf (2:8.39-13), binutils:armhf (2.35.2-2), libpsl5:armhf (0.21.0-1.2), libxdmcp6:armhf (1:1.1.2-3), libatomic1:armhf (10.2.1-6), openssl:armhf (1.1.1n-0+deb11u3), python3.9-minimal:armhf (3.9.2-1), linux-libc-dev:armhf (5.10.158-2)
End-Date: 2023-03-10  20:59:33

Start-Date: 2023-03-10  20:59:46
Commandline: apt-get install -y initramfs-tools
Install: initramfs-tools-core:armhf (0.140, automatic), pigz:armhf (2.6-1, automatic), busybox:armhf (1:1.30.1-6+b3, automatic), klibc-utils:armhf (2.0.8-6.1, automatic), linux-base:armhf (4.6, automatic), libklibc:armhf (2.0.8-6.1, automatic), initramfs-tools:armhf (0.140), cpio:armhf (2.13+dfsg-4, automatic)
End-Date: 2023-03-10  20:59:58

Start-Date: 2023-03-10  21:00:24
Commandline: apt-get -y install --no-install-recommends libcairo2 libdw1 libglib2.0-0 libpciaccess0 libprocps8 libudev1 libunwind8
Install: libxrender1:armhf (1:0.9.10-1, automatic), libunwind8:armhf (1.3.2-2), ucf:armhf (3.0043, automatic), libcairo2:armhf (1.16.0-5), libpciaccess0:armhf (0.16-1), libpixman-1-0:armhf (0.40.0-1.1~deb11u1, automatic), libfreetype6:armhf (2.10.4+dfsg-1+deb11u1, automatic), libxau6:armhf (1:1.0.9-1, automatic), libxcb1:armhf (1.14-3, automatic), libbsd0:armhf (0.11.3-1, automatic), libfontconfig1:armhf (2.13.1-4.2, automatic), libpng16-16:armhf (1.6.37-3, automatic), fontconfig-config:armhf (2.13.1-4.2, automatic), libx11-data:armhf (2:1.7.2-1, automatic), libxcb-render0:armhf (1.14-3, automatic), libprocps8:armhf (2:3.3.17-5), libglib2.0-0:armhf (2.66.8-1), libbrotli1:armhf (1.0.9-2+b2, automatic), libxext6:armhf (2:1.3.3-1.1, automatic), fonts-dejavu-core:armhf (2.37-2, automatic), libdw1:armhf (0.183-1), libxcb-shm0:armhf (1.14-3, automatic), libx11-6:armhf (2:1.7.2-1, automatic), libelf1:armhf (0.183-1, automatic), libmd0:armhf (1.0.3-3, automatic), libxdmcp6:armhf (1:1.1.2-3, automatic)
End-Date: 2023-03-10  21:00:43
